\begin{table}
\caption{Total $\PZ({\to}\nu\bar\nu)\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=13\UTeV$.}
\label{tab:znnh_XStot_13}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}%
\toprule
$\MH$ & $\sigma$ & $\Delta_{\mathrm{scale}}$& 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$ &
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma^{\Pg\Pg\PZ\PH}_{\NLO+\NLL}$&
$\sigma_{\Pt\mbox{\scriptsize -loop}}$&
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%]  & [fb] & [fb]  & [fb] &  [\%]  & [fb] \\
%$\MH$[GeV] & $\sigma$[fb] & $\Delta_{\mathrm{scale}}$[\%] & 
%$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$[\%] &
%$\sigma_{\NNLO \QCD}^{\DY}$[fb] & $\sigma^{\Pg\Pg\PZ\PH}_{\NLO+\NLL}$[fb] &
%$\sigma_{\Pt\mbox{\scriptsize -loop}}$[fb] &
%$\delta_{\ELWK}$[\%] & $\sigma_{\gamma}$[fb]
%\\
\midrule
$120.0$ & $ 199.71$ & ${}_{-3.0}^{+ 3.4}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 179.34$ & $  26.00$ & $   2.07$ & $-4.3$ & $  0.00$ \\
$120.5$ & $ 197.49$ & ${}_{-3.0}^{+ 3.4}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 177.22$ & $  25.85$ & $   2.04$ & $-4.3$ & $  0.00$ \\
$121.0$ & $ 195.02$ & ${}_{-3.0}^{+ 3.5}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 174.89$ & $  25.64$ & $   2.02$ & $-4.3$ & $  0.00$ \\
$121.5$ & $ 192.73$ & ${}_{-3.0}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 172.77$ & $  25.40$ & $   2.01$ & $-4.3$ & $  0.00$ \\
$122.0$ & $ 190.57$ & ${}_{-3.0}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 170.51$ & $  25.45$ & $   1.98$ & $-4.3$ & $  0.00$ \\
$122.5$ & $ 188.29$ & ${}_{-3.0}^{+ 3.6}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 168.30$ & $  25.31$ & $   1.97$ & $-4.3$ & $  0.00$ \\
$123.0$ & $ 186.15$ & ${}_{-3.1}^{+ 3.6}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 166.32$ & $  25.10$ & $   1.93$ & $-4.3$ & $  0.00$ \\
$123.5$ & $ 184.00$ & ${}_{-3.1}^{+ 3.5}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 164.18$ & $  25.02$ & $   1.93$ & $-4.3$ & $  0.00$ \\
$124.0$ & $ 181.88$ & ${}_{-3.1}^{+ 3.6}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 162.15$ & $  24.86$ & $   1.92$ & $-4.3$ & $  0.00$ \\
$124.1$ & $ 181.59$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 161.86$ & $  24.87$ & $   1.91$ & $-4.4$ & $  0.00$ \\
$124.2$ & $ 181.01$ & ${}_{-3.0}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 161.32$ & $  24.82$ & $   1.89$ & $-4.4$ & $  0.00$ \\
$124.3$ & $ 180.60$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 160.91$ & $  24.80$ & $   1.89$ & $-4.4$ & $  0.00$ \\
$124.4$ & $ 180.13$ & ${}_{-3.0}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 160.49$ & $  24.74$ & $   1.89$ & $-4.4$ & $  0.00$ \\
$124.5$ & $ 179.72$ & ${}_{-3.0}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 160.10$ & $  24.71$ & $   1.89$ & $-4.4$ & $  0.00$ \\
$124.6$ & $ 179.27$ & ${}_{-3.0}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 159.68$ & $  24.67$ & $   1.88$ & $-4.4$ & $  0.00$ \\
$124.7$ & $ 178.90$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 159.26$ & $  24.70$ & $   1.88$ & $-4.4$ & $  0.00$ \\
$124.8$ & $ 178.51$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 158.96$ & $  24.61$ & $   1.88$ & $-4.4$ & $  0.00$ \\
$124.9$ & $ 178.00$ & ${}_{-3.1}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 158.47$ & $  24.58$ & $   1.86$ & $-4.4$ & $  0.00$ \\
$125.0$ & $ 177.62$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 158.10$ & $  24.57$ & $   1.85$ & $-4.4$ & $  0.00$ \\
$125.09$ & $ 177.30$ & ${}_{-3.0}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 157.77$ & $  24.55$ & $   1.86$ & $-4.4$ & $  0.00$ \\
$125.1$ & $ 177.22$ & ${}_{-3.0}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 157.70$ & $  24.54$ & $   1.87$ & $-4.4$ & $  0.00$ \\
$125.2$ & $ 176.81$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 157.34$ & $  24.47$ & $   1.87$ & $-4.4$ & $  0.00$ \\
$125.3$ & $ 176.48$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 157.00$ & $  24.48$ & $   1.86$ & $-4.4$ & $  0.00$ \\
$125.4$ & $ 176.15$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 156.67$ & $  24.46$ & $   1.87$ & $-4.4$ & $  0.00$ \\
$125.5$ & $ 175.68$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 156.21$ & $  24.44$ & $   1.86$ & $-4.4$ & $  0.00$ \\
$125.6$ & $ 175.36$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 155.85$ & $  24.48$ & $   1.85$ & $-4.4$ & $  0.00$ \\
$125.7$ & $ 174.88$ & ${}_{-3.0}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 155.47$ & $  24.36$ & $   1.85$ & $-4.4$ & $  0.00$ \\
$125.8$ & $ 174.63$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 155.18$ & $  24.40$ & $   1.85$ & $-4.4$ & $  0.00$ \\
$125.9$ & $ 174.16$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 154.74$ & $  24.36$ & $   1.83$ & $-4.4$ & $  0.00$ \\
$126.0$ & $ 173.80$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 154.36$ & $  24.37$ & $   1.83$ & $-4.4$ & $  0.00$ \\
$126.5$ & $ 171.76$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 152.40$ & $  24.23$ & $   1.81$ & $-4.4$ & $  0.00$ \\
$127.0$ & $ 169.73$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 150.49$ & $  24.07$ & $   1.79$ & $-4.4$ & $  0.00$ \\
$127.5$ & $ 167.75$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 148.56$ & $  23.94$ & $   1.78$ & $-4.4$ & $  0.00$ \\
$128.0$ & $ 165.85$ & ${}_{-3.1}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 146.74$ & $  23.81$ & $   1.77$ & $-4.4$ & $  0.00$ \\
$128.5$ & $ 164.02$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 145.06$ & $  23.62$ & $   1.75$ & $-4.4$ & $  0.00$ \\
$129.0$ & $ 162.22$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 143.28$ & $  23.55$ & $   1.73$ & $-4.4$ & $  0.00$ \\
$129.5$ & $ 160.33$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 141.45$ & $  23.44$ & $   1.72$ & $-4.4$ & $  0.00$ \\
$130.0$ & $ 158.65$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 0.9/\pm 1.6$ & $ 139.88$ & $  23.29$ & $   1.70$ & $-4.4$ & $  0.00$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

